<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9" xmlns:tal="http://xml.zope.org/namespaces/tal">
  <url tal:repeat="program options/programs">
    <loc tal:content="string:${options/baseurl}#forms::${program/name}"/>
	<lastmod tal:content="program/mtime" />
  </url>
</urlset>